/*------------------------------------------------------------------
JYAC Custom Stylesheet
-------------------------------------------------------------------*/
/**events**/

header nav
{
	border: none !important;
	background-color: white !important;
	display: none !important;
}

.img-client
{
	border-radius: 6px;
	max-width: 90%;
	display: block;
	margin: auto;
	height: auto;
}
.dropdown-left-manual{
	position: absolute;
	right:100% !important;
	left:-380px !important;
	float: left;
}

.dropdown-right-manual{
	position: absolute;
	left:100% !important;
}
.img-partner
{
	height: 100px !important;
	width: auto !important;
	display: block;
	margin: auto;
	border-radius: 10px;
}
#partners
{
	margin: 15px auto;
}
#partners h3
{
	margin: 0;
}
#softwares li i
{
	display: block;
}
@media screen and (max-width:757px)
{
	.container
	{	
		padding-top: 50px;
	}
	.header-sticky
	{
		display: none !important;
	}
	header nav 
	{
		overflow-y: auto !important;
		max-height: 500px !important;
		display: block !important;
		box-shadow: 0 2px 10px 1px grey !important;
	}

	#CarouselCover
	{
		margin-top: 50px;
		width: 100%;
	}
	#CarouselCover .right, .left
	{
		/*display: none !important;*/
	}
	header nav .navbar-brand img
	{
		height: 50px !important;
		width: auto !important;
		margin-top: -20px;
	}
	
	header .navbar-right > li > a
	{
		color: grey !important;
		background: none !important;
		font-size: 14px;
		font-weight: 500;
		letter-spacing: 0.6px;
		text-transform: uppercase;
		transition: all 0.3s ease;	
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover
	{
		color: grey !important;
	}
	.multi > .dropdown-menu
	{
		padding-left: 10px;
	}
	header .navbar-right
	{
		margin-top: 5px !important;
	}
	header .navbar-right > li
	{
		transition: all 0.3s ease;
	}
	header .navbar-right > li:hover
	{
		border: none;
		border-radius: 4px;
	}
	header .navbar-right > li > a:hover  
	{
		color: red !important;
	}
	header nav .dropdown-menu
	{
		margin-top: 0px !important;
		background-color: #444;
		padding-top: 0;
		padding-bottom: 0;
	}
	header .navbar-right > li#job-portal
	{
		border: none;
		border-radius: 3px;
	}
	header .navbar-right > li#job-portal > a
	{
		color: red !important;
	}
	header .navbar-right > li#job-portal .dropdown-menu
	{
		padding: 5px;
	}

}


.main-text
{
	position: absolute;
	top: 50px;
	width: 96.66666666666666%;
	color: #FFF;
}
.btn-min-block
{
	min-width: 170px;
	line-height: 26px;
}
.btn-clear
{
	color: #FFF;
	background-color: transparent;
	border-color: #FFF;
	margin-right: 15px;
}
.btn-clear:hover
{
	color: #000;
	background-color: #FFF;
}


/**events**/
/*** Slogan ***/

@font-face {
	font-family: 'English111VivaceBT';
	src: url('../fonts/English111VivaceBT-Regular.eot');
	src: local('☺'), url('../fonts/English111VivaceBT-Regular.woff') format('woff'), url('../fonts/English111VivaceBT-Regular.ttf') format('truetype'), url('../fonts/English111VivaceBT-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slogan, .slogan p {
	font-family:'English111VivaceBT',Sans-Serif !important;
	font-size:26px !important;
}
.slogan-large, .slogan-large p {
	font-family:'English111VivaceBT',Sans-Serif !important;
	font-size:40px !important;
}

/*** Slogan ***/


.txt-golden {
	color:#d6b161 !important;
}
.txt-blue {
	color:#1c93e4 !important;
}

.txt-bold {
	font-weight:bold !important;
}
.txt-italic {
	font-style:italic !important;
}
.txt-uline {
	text-decoration:underline !important;
}

ul.deliverables li {
	font-style:italic;
}
ul.deliverables li span {
	font-style:normal;
	color:#d6b161;	/*Red #d71920;	*/
}
/*
.light-txt p, .light p{
	font-weight:300 !important;
}

h3, h4 {
	font-weight:bold;
}
*/

/* ----------------------------------------------------------------
	background audio
	-----------------------------------------------------------------*/

	#backgroundaudio { 
		display: block; 
		position: fixed; 
		bottom: -43px; 
		left: 5px; 
		-webkit-transition: all 1s ease-in-out; 
		-moz-transition: all 1s ease-in-out; 
		-ms-transition: all 1s ease-in-out; 
		-o-transition: all 1s ease-in-out; 
		transition: all 1s ease-in-out; 
	} 
	#backgroundaudio:hover { 
		bottom: 0; 
		-webkit-transition: all 1s ease-in-out; 
		-moz-transition: all 1s ease-in-out; 
		-ms-transition: all 1s ease-in-out; 
		-o-transition: all 1s ease-in-out; 
		transition: all 1s ease-in-out; 
	} 
	#backgroundaudio audio { 
		background: #ffffff; 
		padding: 5px; 
		display: table-cell; 
		vertical-align: middle; 
		height: 43px; 
		z-index: 9998; 
	} 
	#backgroundaudio i { 
		font-size: 40px; 
		display: block; 
		background: none; 
		padding: 5px; 
		width: 50px; 
		float: none; 
		margin-bottom: -1px; 
		z-index: 9999; 
	} 
	#backgroundaudio i.fa{
		font-size: 32px !important;
	}


	/*scrollbar styling*/
	/* width */
	::-webkit-scrollbar {
		width: 4px;
		height: 4px;
	}

	/* Track */
	::-webkit-scrollbar-track {
		box-shadow: inset 0 0 5px grey; 
		border-radius: 10px;
	}

	/* Handle */
	::-webkit-scrollbar-thumb {
		background: #444; 
		border-radius: 20px !important;
	}

	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
		background: black; 
	}


	@media screen and (max-width:757px)
	{

		/*scrollbar styling*/
		/* width */
		::-webkit-scrollbar {
			width: 3px;
			height: 3px;
		}


	}


